Application: gvSIG desktop - gvSIG bugs #5053
En el "Tabbed ToC", en "Lista por fuente" no aparecen las capas remotas
03/29/2019 09:59 AM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document view

Target version: 2.5.0-2923

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: 2922 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

En el "Tabbed ToC", en "Lista por fuente" no aparecen las capas remotas de la Vista.

Las locales si que se muestran en su sitio.

History

#1 - 03/29/2019 09:04 PM - Mario Carrera

Probado con el WMS del PNOA como capa remota:

http://www.ign.es/wms-inspire/pnoa-ma

#2 - 10/16/2019 05:00 PM - Oscar Martinez
- Status changed from New to Fixed

#3 - 10/16/2019 05:01 PM - Oscar Martinez
- Target version set to 2.5.0-2923

#4 - 10/17/2019 01:45 PM - Alvaro Anguix
- gvSIG build changed from 2913 to 2922

- Target version deleted (2.5.0-2923)
- Status changed from Fixed to New

A mi me sigue pasando lo mismo que decia Mario. Cargo un shape y un WMS, y me aparecen capas locales 1, capas remotas 0.

#5 - 10/17/2019 02:36 PM - Oscar Martinez
- Target version set to 2.5.0-2930-final
- Status changed from New to Fixed

#6 - 10/18/2019 10:13 AM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2923

#7 - 10/22/2019 05:53 PM - Alvaro Anguix

05/17/2024 1/2



http://www.ign.es/wms-inspire/pnoa-ma

- Status changed from Fixed to Closed
